/*
 * spi.h
 *
 *  Created on: 19-12-2016
 *      Author: K
 */

#ifndef SPI_H_
#define SPI_H_

#include "misc.h"

#define SPI_DEASSERT()	SETDATA8|=(1<<1);
#define SPI_ASSERT()	CLRDATA8|=(1<<1);

extern u8 spi_fram_restored;

extern void spi_init();
extern void spi_putc(u16 word);

Void spiFxn(UArg a0, UArg a1);

#endif /* SPI_H_ */
